## broadcom-bt-firmware 1.0

=== debian/changelog ===
broadcom-bt-firmware (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <zhangshuang@apt52>  Fri, 10 Apr 2020 09:43:31 +0800
