=== debian/control ===
Source: broadcom-bt-firmware
Section: non-free/kernel
Priority: optional
Maintainer: zhangshuang <zhangshuang@uiniontech.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3

Package: broadcom-bt-firmware
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
